<mat-list>    
    <mat-card *ngFor="let repercusion of repercusiones$ | async">
        <mat-card-header>
            <mat-card-title>{{repercusion.titulo}}</mat-card-title>
            <img mat-card-sm-image *ngIf="repercusion.imagen" [src]="repercusion.imagen.data.thumbnails[0].url"/>              
            <mat-card-subtitle>{{repercusion.medio}} - {{repercusion.fecha_publicacion | date}}</mat-card-subtitle>
        </mat-card-header>
        
        <mat-card-content>
            {{repercusion.resumen}}
        </mat-card-content>
        <mat-card-actions>
            <a mat-button target="_blank" [href]="repercusion.enlace">Ver noticia</a>
        </mat-card-actions>
    </mat-card>
</mat-list>